@font-face {
  font-family: "Brandon Grotesque Black";
  src: url(../fonts/brandon-grotesque-black.otf);
}
@font-face {
  font-family: "Brandon Grotesque Bold";
  src: url(../fonts/brandon-grotesque-bold.otf);
}
@font-face {
  font-family: "Brandon Grotesque Light";
  src: url(../fonts/brandon-grotesque-light.otf);
}
@font-face {
  font-family: "Brandon Grotesque Light Italic";
  src: url(../fonts/brandon-grotesque-light-italic.otf);
}
@font-face {
  font-family: "Brandon Grotesque Medium";
  src: url(../fonts/brandon-grotesque-medium.otf);
}
@font-face {
  font-family: "Brandon Grotesque Regular";
  src: url(../fonts/brandon-grotesque-regular.otf);
}
@font-face {
  font-family: "Ideal Sans Book";
  src: url(../fonts/ideal-sans-book.otf);
}
@font-face {
  font-family: "Ideal Sans Extra Light";
  src: url(../fonts/ideal-sans-extra-light.otf);
}
@font-face {
  font-family: "Ideal Sans Extra Light Italic";
  src: url(../fonts/ideal-sans-extra-light-italic.otf);
}
@font-face {
  font-family: "Ideal Sans Medium";
  src: url(../fonts/ideal-sans-medium.otf);
}
@font-face {
  font-family: "Miller Display Italic";
  // src: url(../fonts/miller-display-italic.otf);
  src: url(../fonts/PlayfairDisplay-Italic.otf);
}
@font-face {
  font-family: "Miller Display Light";
  // src: url(../fonts/miller-display-light.otf);
  src: url(../fonts/PlayfairDisplay-Regular.otf);
}
@font-face {
  font-family: "Miller Display Light Italic";
  // src: url(../fonts/miller-display-light-italic.otf);
  src: url(../fonts/PlayfairDisplay-Italic.otf);
}
@font-face {
  font-family: "Miller Display Roman";
  // src: url(../fonts/miller-display-roman.otf);
  src: url(../fonts/PlayfairDisplay-Regular.otf);
}
@font-face {
  font-family: "Minion Pro Regular";
  src: url(../fonts/minion-pro-regular.otf);
}
